=== debian/control ===
Source: prism-webapp-harmony
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-harmony
Architecture: all
Depends: prism
Homepage: http://mrdoob.com/lab/javascript/harmony/
Description: Harmony WebApp for Prism
 Harmony WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
